<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7aff434dcb0ce6e7efd39085a77e08bc">
  <dict>
    <!--2023-02-11 09:58:33.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2023-02-11 09:58:33.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:58:33.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:58:33.000-->
    <string key="virtualnet_operatorname">T-Mobile</string>
    <!--2023-02-11 09:58:33.000-->
    <string key="voicemail_carrier">TMO</string>
    <!--2023-02-11 09:58:33.000-->
    <string key="voicemail_number">123</string>
    <!--2023-02-11 09:58:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
